@0    = ~Bienvenido, Señor. Si estás buscando un equipo de aventura adecuado, soy tu hombre. ¿Te gustaría echar un vistazo?~ ~Bienvenido, Señora. Si estás buscando un equipo de aventura adecuado, soy tu hombre. ¿Te gustaría echar un vistazo?~
@1    = ~Sí, enséñame lo que tienes.~
@2    = ~No necesito nada ahora mismo, gracias.~
@3    = ~Bienvenido, Señor. Si estás buscando un equipo de aventura adecuado, mi hermana y yo somos tu gente. ¿Te gustaría echar un vistazo? No te arrepentirás. Si estás interesado en bienes que nunca se vieron en la Isla, habla con mi hermana. Acaba de volver de una aventura y tiene unos juguetitos muy bonitos~ ~Bienvenido, Señora. Si estás buscando un equipo de aventura adecuado, mi hermana y yo somos tu gente. ¿Te gustaría echar un vistazo? No te arrepentirás. Si estás interesado en bienes que nunca se vieron en la Isla, habla con mi hermana. Acaba de volver de una aventura y tiene unos juguetitos muy bonitos~
